2019-08-26 00:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005022Spring engineGeneralpublic2016-01-04 23:49
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version101.0Fixed in Version 
Summary0005022: update mingwlibs to sdl 2.0.4
Descriptionwas just released:
https://forums.libsdl.org/viewtopic.php?t=11711
Additional Informationcurrently we use an self-compiled libsdl, the new release contains the fix which was included in our compilation.

see 0004442
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2016-01-03 22:15 abma New Issue
2016-01-04 09:34 abma Summary update to sdl 2.0.4 => update mingwlibs to sdl 2.0.4
2016-01-04 23:49 abma Note Added: 0015446
2016-01-04 23:49 abma Status new => resolved
2016-01-04 23:49 abma Resolution open => fixed
2016-01-04 23:49 abma Assigned To => abma
2016-01-04 23:49 abma Target Version => 100.0
2016-01-04 23:49 abma Target Version 100.0 => 101.0
+Issue History